path: /build/build/Net-Daemon-dev-perl-0.480.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/Net-Daemon -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/Net-Daemon
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Net-Daemon && luet-portage --dir /pkgdir/Net-Daemon
    dev-perl/Net-Daemon && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: Net-Daemon
    version: 0.480.0
    category: dev-perl
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Abstract base class for portable servers
    uri:
    - https://metacpan.org/release/Net-Daemon
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-08-25 22:54:03.739402156 +0000 UTC m=+107.051022479
    labels:
      DEPEND: dev-lang/perl:=
      RDEPEND: dev-lang/perl:=
      emerge.packages: dev-perl/Net-Daemon
      kit: perl-kit
      original.package.name: dev-perl/Net-Daemon
      original.package.slot: "0"
      original.package.version: 0.480.0-r2
    treedir: /build/packages
  package_dir: /pkgdir/Net-Daemon
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 07ff82dd219a8f047002436a87f46ee206b82b203dd213ddaee6fc6439680902
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/Net/Daemon/Log.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Net/Daemon/Test.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Net/Daemon.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Net/Daemon/.packlist
- usr/share/doc/Net-Daemon-0.480.0-r2/ChangeLog.bz2
- usr/share/doc/Net-Daemon-0.480.0-r2/README.bz2
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/BUILD_TIME
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/CATEGORY
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/CBUILD
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/CFLAGS
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/CHOST
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/CONTENTS
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/COUNTER
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/CXXFLAGS
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/DEFINED_PHASES
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/DEPEND
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/DESCRIPTION
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/EAPI
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/FEATURES
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/HOMEPAGE
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/INHERITED
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/IUSE
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/KEYWORDS
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/LDFLAGS
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/LICENSE
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/Net-Daemon-0.480.0-r2.ebuild
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/PF
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/RDEPEND
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/SIZE
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/SLOT
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/USE
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/environment.bz2
- var/db/pkg/dev-perl/Net-Daemon-0.480.0-r2/repository
package_cacheimage: ""
runtime:
  name: Net-Daemon
  version: 0.480.0
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Abstract base class for portable servers
  uri:
  - https://metacpan.org/release/Net-Daemon
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: dev-lang/perl:=
    RDEPEND: dev-lang/perl:=
    emerge.packages: dev-perl/Net-Daemon
    kit: perl-kit
    original.package.name: dev-perl/Net-Daemon
    original.package.slot: "0"
    original.package.version: 0.480.0-r2
